@charset "UTF-8";
/* CSS Document */

html, body {height: 100%;}

body {
margin:0;
padding:0;
background-color:#3C3C3B;	
}

p {
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:14px;
line-height:150%;
color:#ffffff;	
}

p.sml-txt {
font-size:11px;	
}

h1, h2, h3, h4 {
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
color:#ffffff;	
}

h1 {
font-size:30px;
margin-top:0;
}

h2 {
font-size:26px;
}

a {
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
text-decoration:none;
}

a img {
border:none;	
}

/***COLOURS***/

.blue {
color:#00CBF6;
}

.dk-grey {
color:#3C3C3B;
}

.mid-grey {
color:#575756;
}

.lt-grey {
color:#9D9D9C;
}

.white {
color:#ffffff;	
}

.bold {
font-weight:bold;	
}

.italic {
font-style:italic;	
}

/***LAYOUT***/

.clear {
display:block;
clear:both;	
}

#wrap {
width:1000px;
margin:auto;
min-height:100%;	
}

#content {
overflow:auto;
padding-bottom:200px;
}

#left-column {
float:left;	
width:350px;
margin-bottom:140px;
}

#right-column {
float:left;	
width:600px;
padding:0 0 0 50px;
margin:0 0 140px 0;
}

#logo {
width:100%;
margin:50px 0 50px 0;	
}

.indent {
margin:0 20px 0 40px;	
}

#footer-wrap {
clear:both;	
width:100%;
height:200px;
background-color:#575756;	
margin-top:-200px;
position:relative;
clear:both;
}

#footer {
width:1000px;
margin:auto;
padding-top:15px;
}

#footer-left {
float:left;	
width:650px;
}

#footer-right {
float:left;	
width:350px;
text-align:right;
}

/***NAV***/

#nav-section {
}

ul.nav {
width:100%;	
margin:0;
padding:0;
}

ul li.nav {
display:block;
width:310px;
height:45px;
padding:20px;
}

a.nav {
color:#ffffff;
text-transform:uppercase;
font-size:19px;
font-weight:bold;	
}

a.nav:hover {
color:#3C3C3B;
}

.sub-line {
font-size:13px;
font-weight:normal;	
}

ul li.home {
background:url(../images/home-blue.png)	no-repeat top left;
}

ul li.home:hover, ul li.home-active {
background:url(../images/home-grey.png)	no-repeat top left;
color:#3C3C3B;
}

ul li.about {
background:url(../images/about-blue.png) no-repeat top left;
}

ul li.about:hover, ul li.about-active {
background:url(../images/about-grey.png) no-repeat top left;
color:#3C3C3B;
}

ul li.services {
background:url(../images/services-blue.png)	no-repeat top left;
}

ul li.services:hover, ul li.services-active {
background:url(../images/services-grey.png)	no-repeat top left;
color:#3C3C3B;
}

ul li.software {
background:url(../images/software-blue.png)	no-repeat top left;
}

ul li.software:hover, ul li.software-active {
background:url(../images/software-grey.png)	no-repeat top left;
color:#3C3C3B;
}

ul li.automation {
background:url(../images/automation-blue.png) no-repeat top left;
}

ul li.automation:hover, ul li.automation-active {
background:url(../images/automation-grey.png) no-repeat top left;
color:#3C3C3B;
}

ul li.contact {
background:url(../images/contact-blue.png) no-repeat top left;
}

ul li.contact:hover, ul li.contact-active {
background:url(../images/contact-grey.png) no-repeat top left;
color:#3C3C3B;
}

/***LISTS***/

ul#services {
width:100%;
margin-top:25px;
padding:0;
}

ul#services li.services {
display:block;
height:25px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:15px;
line-height:25px;
color:#ffffff;
text-transform:uppercase;
background:url(../images/arrow.png) no-repeat top left;
padding:0 0 0 25px;	
}

ul#auto {
width:100%;
margin-top:25px;
padding:0;
}

ul#auto li.auto {
display:block;
min-height:25px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:15px;
line-height:20px;
color:#ffffff;
background:url(../images/arrow.png) no-repeat top left;
padding:0 0 15px 25px;	
}

ul#footer-links, ul#footer-links-second {
width:100%;	
margin:2px 0;
padding:0;
}

ul#footer-links li.footer-links, ul#footer-links-second li.footer-links {
display:block;
float:left;
margin-right:5px;
padding-right:5px;
border-right:solid 1px #666;
list-style:none;
font-size:11px;
}

ul#footer-links li.footer-links a, ul#footer-links-second li.footer-links a {
text-decoration:none;
color:#9D9D9C;
}

ul#footer-links li.footer-links a:hover, ul#footer-links-second li.footer-links a:hover {
color:#ffffff;
}

ul#footer-links li.last, ul#footer-links-second li.last {
border-right:0;	
}

ul#social {
}

ul#social li.social {
display:block;
float:right;
}

/****FORM****/

/#form {
	width:490px;
	padding:30px;
}

input[type="text"].form {
	width:490px;
	padding:5px;
	height:30px;
	background:none;
	background-color:#333;
	border:solid 1px #00CBF6;
	color:#ffffff;
}

input[type="submit"] {
	width:100px;
	padding:5px;
	height:40px;
	background:none;
	background-color:#00CBF6;
	border:solid 1px #333;
	margin:10px 0 0 0;
	color:#ffffff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	text-transform:uppercase;
}

textarea.form {
	width:490px;
	padding:5px;
	height:130px;
	background:none;
	background-color:#333;
	border:solid 1px #00CBF6;
	color:#ffffff;
}

/****STICKY FOOTER FIX****/
/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}